.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.390137;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.151855;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.296399,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.296399,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.296399,0.000000,0.000000,0.284524,0,0);}
.m0{transform:matrix(0.296401,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.296401,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.296401,0.000000,0.000000,0.284524,0,0);}
.m1{transform:matrix(0.296402,0.000000,0.000000,0.284524,0,0);-ms-transform:matrix(0.296402,0.000000,0.000000,0.284524,0,0);-webkit-transform:matrix(0.296402,0.000000,0.000000,0.284524,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-26.171574px;}
._8{margin-left:-19.018296px;}
._0{margin-left:-14.263722px;}
._7{margin-left:-11.907852px;}
._6{margin-left:-9.509148px;}
._1{margin-left:-7.153278px;}
._c{margin-left:-6.010028px;}
._2{margin-left:-4.754574px;}
._9{margin-left:-3.598056px;}
._4{margin-left:-2.398704px;}
._b{width:7.153278px;}
._5{width:9.509148px;}
._3{width:13.235706px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.164400px;}
.fs0{font-size:42.834000px;}
.fs4{font-size:44.860000px;}
.fs2{font-size:48.188000px;}
.fs5{font-size:56.726000px;}
.fs3{font-size:62.803600px;}
.y0{bottom:0.000000px;}
.y12{bottom:28.905798px;}
.y11{bottom:42.085055px;}
.y13{bottom:47.146506px;}
.yd{bottom:140.528130px;}
.ye{bottom:157.986284px;}
.y2{bottom:202.000751px;}
.y3{bottom:216.659304px;}
.y10{bottom:228.597127px;}
.ya{bottom:231.356780px;}
.yf{bottom:244.036982px;}
.y4{bottom:246.015333px;}
.y9{bottom:260.672748px;}
.y5{bottom:275.330162px;}
.y6{bottom:289.988715px;}
.y7{bottom:304.644992px;}
.yb{bottom:319.344630px;}
.y8{bottom:334.002045px;}
.yc{bottom:348.659460px;}
.y1{bottom:363.317443px;}
.h2{height:32.738056px;}
.h1{height:39.878454px;}
.h3{height:44.863028px;}
.h6{height:48.278036px;}
.h5{height:48.605635px;}
.h4{height:68.047455px;}
.h0{height:676.028571px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:60.955926px;}
.x1{left:69.878365px;}
.x6{left:100.417443px;}
.x4{left:457.450894px;}
.x5{left:458.780189px;}
.x2{left:615.421700px;}
.x3{left:640.085248px;}
.x8{left:722.052574px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-30.661258pt;}
._8{margin-left:-22.280849pt;}
._0{margin-left:-16.710637pt;}
._7{margin-left:-13.950622pt;}
._6{margin-left:-11.140424pt;}
._1{margin-left:-8.380409pt;}
._c{margin-left:-7.041037pt;}
._2{margin-left:-5.570212pt;}
._9{margin-left:-4.215296pt;}
._4{margin-left:-2.810197pt;}
._b{width:8.380409pt;}
._5{width:11.140424pt;}
._3{width:15.506266pt;}
.fs1{font-size:41.196787pt;}
.fs0{font-size:50.182092pt;}
.fs4{font-size:52.555649pt;}
.fs2{font-size:56.454561pt;}
.fs5{font-size:66.457238pt;}
.fs3{font-size:73.577439pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:33.864533pt;}
.y11{bottom:49.304667pt;}
.y13{bottom:55.234400pt;}
.yd{bottom:164.635467pt;}
.ye{bottom:185.088533pt;}
.y2{bottom:236.653600pt;}
.y3{bottom:253.826800pt;}
.y10{bottom:267.812533pt;}
.ya{bottom:271.045600pt;}
.yf{bottom:285.901067pt;}
.y4{bottom:288.218800pt;}
.y9{bottom:305.390667pt;}
.y5{bottom:322.562533pt;}
.y6{bottom:339.735733pt;}
.y7{bottom:356.906267pt;}
.yb{bottom:374.127600pt;}
.y8{bottom:391.299467pt;}
.yc{bottom:408.471333pt;}
.y1{bottom:425.643867pt;}
.h2{height:38.354208pt;}
.h1{height:46.719528pt;}
.h3{height:52.559196pt;}
.h6{height:56.560042pt;}
.h5{height:56.943840pt;}
.h4{height:79.720868pt;}
.h0{height:792.000000pt;}
.w0{width:1120.000000pt;}
.x0{left:0.000000pt;}
.x7{left:71.412800pt;}
.x1{left:81.865867pt;}
.x6{left:117.643867pt;}
.x4{left:535.925733pt;}
.x5{left:537.483067pt;}
.x2{left:720.996133pt;}
.x3{left:749.890667pt;}
.x8{left:845.919333pt;}
}
